AMDPM(4)

NAME
amdpm - AMD 756/766/768/8111 Power Management controller driver

SYNOPSIS
device smbus
device smb
device amdpm

DESCRIPTION
This driver provides access to AMD 756/766/768/8111 Power management controllers. Currently, only the SMBus 1.0 controller function is implemented. The SMBus 2.0 functionality of the AMD 8111 controller is supported via the amdsmb(4) driver.

The embedded SMBus controller of the AMD 756 chipset may give you access to the monitoring facilities of your mainboard. See smb(4) for writing user code to fetch voltages, temperature and so on from the monitoring chip of your mainboard.

SEE ALSO
amdsmb(4), smb(4), smbus(4)

HISTORY
The amdpm driver first appeared in FreeBSD 4.5.

AUTHORS
-nosplit This driver was written by Matthew C. Forman. Based heavily on the alpm driver by Nicolas Souchu. This manual page was written by Murray Stokely <murray@FreeBSD.org>.

BUGS
Only polling mode is supported.